
.csc-textpic-text {
    padding: 0 0 15px;
}

.cbox_inner {
    padding: 0;
}

p{
    margin: 0 15px 0;
  font-size: 90%;
}


.cbox h2{font-size:250% !important;
    margin:15px 15px 0;
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    color:#333333 !important;}

.cbox h3, .cbox h3 span, .cbox h3 .greentext {
    font-size:120% !important;
    margin:15px 15px 0;
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    color:#333333 !important;
}
.cbox h3 span, .cbox h3 .greentext {font-size:100% !important;}

/*
.content {
    margin: 20px auto 0;
}*/

#navigation .content {
    margin: 0 auto 0;
}

.cbox{height:320px !important; position:relative;}

.cbox a{position:absolute; bottom:10px;}
.csc-textpic-image a{position:static;}
#main .home-head {
    
    padding-top: 0;
   margin-bottom: 1em;
    padding-bottom:0;
}
#main .home-head .content {
    max-width: 1000px;
}


div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 10px;
    margin-right: 50px;
    margin-top: 50px;
}

.fullwidthpic{background-image:url(../img/sliderbg.jpg);}

.fullwidthpic h2{color:#009adf !important; margin-bottom:32px !important;}

.fullwidthpic .csc-textpic-text {
    padding:0 !important;
}
.fullwidthpic .csc-textpic-text a{position:static; margin-top:10px; display:block;}


#header .content{margin-top:0; padding-top:0;}




@media (max-width: 940px){
.fullwidthpic .cbox_inner img {
width:auto !important; height:auto !important; margin: 20px auto !important;
}


.fullwidthpic .csc-textpic-below img{
width:100% !important; height:100% !important; margin: 0 !important;
}

#main .fullwidthpic {
    margin-top: 0;
    padding-bottom: 20px;
    height: auto !important;
}

}


@media (max-width: 600px){

#main .home-content-top .cbox {
    margin-top: 0;
    padding-bottom: 20px;
    height: auto !important;
}

.fullwidthpic .cbox_inner img {
width:auto !important; height:auto !important; margin: 20px auto !important;
}


.fullwidthpic .csc-textpic-below img{
width:100% !important; height:100% !important; margin: 0 !important;
}


}